<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
<a href="{{url_for('login')}}"><input type="button" value="Главная"></a></br></br>
<form action="/registration" method="post">
    {% if rez == 1 %}
        <h1 style="color: firebrick">Пользователь с таким логином/имейлом уже существует!</h1>
    {% elif rez == 'error' %}
        <h1 style="color: firebrick">Введите данные</h1>
    {% endif %}
    <h1>Регистрация:</h1>
    Имя: <input type="text" size="20" name="name"></br></br>
    Фамилия: <input type="text" size="20" name="lastname"></br></br>
    Логин: <input type="text" size="20" name="login"></br></br>
    Почта: <input type="text" size="50" name="email"></br></br>
    Моб.телефон: <input type="text" size="20" name="phone"></br></br>
    Пароль: <input type="text" size="50" name="pas"></br></br>
<input type="submit" value="Зарегистрироваться">
</form>
</body>
</html>